Subject: alamut.com

From: Invent Yourself <[email-masked]>
Date: Fri, 24 Aug 2001 15:12:16 -0400 (EDT)

Anyone ever notice this?
http://www.alamut.com/subj/artiface/language/sapirWhorf.html

-----
"It is not enough that an article is new and useful. The Constitution
never sanctioned the patenting of gadgets. [...] It was never the object
of those laws to grant a monopoly for every trifling device, every
shadow of a shade of an idea, which would naturally and spontaneously
occur to any skilled mechanic or operator in the ordinary progress of
manufactures." -- Supreme Court Justice Douglas, 1950